---
apiVersion: coordination.k8s.io/v1
kind: Lease
metadata:
  creationTimestamp: "2025-10-27T11:31:51Z"
  managedFields:
  - apiVersion: coordination.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:acquireTime: {}
        f:holderIdentity: {}
        f:leaseDurationSeconds: {}
        f:leaseTransitions: {}
        f:renewTime: {}
    manager: manager
    operation: Update
    time: "2025-10-29T13:14:21Z"
  name: control-plane-machine-set-leader
  namespace: openshift-machine-api
  resourceVersion: "2219175"
  uid: 83fdc8a4-3d92-476e-9ff9-56dd7ca0d8e1
spec:
  acquireTime: "2025-10-27T12:27:57.880556Z"
  holderIdentity: control-plane-machine-set-operator-667d679d89-kw7jt_0ea9d223-9381-4a79-8eba-fb7b2443572b
  leaseDurationSeconds: 137
  leaseTransitions: 1
  renewTime: "2025-10-29T13:14:21.379750Z"
